Subject: Re: [Mgs] Mgs Digest, Vol 71, Issue 26

From: Duvall Video Productions <[email-masked]>
Date: Sun, 28 Apr 2013 13:34:31 -0500

Hans has it right,  clean all the cables before you bother to take the starter
off--  don't forget the ground at the frame and the engine ground....

>
>
>   1. Coming to life (Paul Root)
>   2. Re: Coming to life (Hans Duinhoven)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sat, 27 Apr 2013 17:34:51 -0500
> From: Paul Root <[email-masked]>
> To: MG List <[email-masked]>
> Subject: [Mgs] Coming to life
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
>
> The weather finally broke this week. Snow on Tuesday, 73F today.
>
> Yesterday, I got my '77B out of storage. It drove the 15 miles home on the
> freeway wonderfully, with the top down of course.
>
> However, it wouldn't start. We tried 2 different batteries, and with a
> professional charger, with start boost. Nothing. Fortunately, we had a nice
> little decline for a bump start.
>
> I charged my battery over night, and messured it at 13.4. When cranking, it
> will drop to the high 11 range.  What I get is you can here what sounds
like
> the starter turning very slowly. Not the click and nothing you associate
with
> a dead battery. The fuel pump clicks normally.
>
> So I'm going to pull the starter, perhaps tonight.  But is there anything
else
> I should try first. Can I bench test the starter, or is that better left to
> the autoparts store.
>
>

>
> Verify if all high current connections are tight fit.
> Lose connections often are involved in these kind of Lucas gremlins....
>
> Cheers,
> Hans
>
>
> However, it wouldn't start. We tried 2 different batteries, and with a
> professional charger, with start boost. Nothing. Fortunately, we had a nice
> little decline for a bump start.
>
> I charged my battery over night, and messured it at 13.4. When cranking, it
> will drop to the high 11 range.  What I get is you can here what sounds
like
> the starter turning very slowly. Not the click and nothing you associate
> with a dead battery. The fuel pump clicks normally.
>
> So I'm going to pull the starter, perhaps tonight.  But is there anything
> else I should try first. Can I bench test the starter, or is that better
> left to the autoparts store.
> _______________________________________________
> *************
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]